Subject: Surrogate Alternatives - Live
From: Subir Chakma <[email-masked]>
To: Jessica yan <[email-masked]>, Jupiter Wu <[email-masked]>, xin Xuejing <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Tue, 22 Sep 2015 14:52:13 +0530 (IST)

Hello, 

Website : http://www.SurrogateAlternatives.com 

Type of support: Inbound Call 
Language of support: Chinese 
Time of support: 6am - 9pm IST. 

Type or process: Lead collection 

Please go through the website to have a basic idea on what they do. We're not suppose to provide any product support except to collect leads. 

Welcome message 

Thank you for calling 美国新爱生殖中心SAI . This is XYZ, how may I help you? 

What details we need to collect from customer- 

- Name : May I ask for your name so I know who I'm talking to? 

Hello XYZ ... 

- Email : May I've your email address? 

Thank you. 

- Phone : Can you confirm your phone number as well where we can reach you? 

Thank you very much for the information's. 

- Good time to call : Is there a good time to call you? 

Great. Thank you. I'll arrange a call back as soon as possible. 

Is there anything else I can help you with today? 

Thank you very much for calling SAI. Take care bye! 

If any customer ask a specific question, or want to know more details. please advise the customer- 

Please allow me to arrange a call from the senior team who can help you address your query/provide the requesting information. 

Follow up with above questions... 

Regards